/*$$__TEMPLATE_RESOURCE_START__$$*/

@font-face {
  font-family: 'ralewaythin';
  src: url('../fonts/raleway-thin_0.eot');
  src: url('../fonts/raleway-thin_0.eot?#iefix') format('embedded-opentype'),
    url('../fonts/raleway-thin_0.woff2') format('woff2'),
    url('../fonts/raleway-thin_0.woff') format('woff'),
    url('../fonts/raleway-thin_0.ttf') format('truetype'),
    url('../fonts/raleway-thin_0.svg#ralewaythin') format('svg');
  font-weight: normal;
  font-style: normal;

}
@font-face {
  font-family: 'ralewayregular';
  src: url('../fonts/raleway-regular.eot');
  src: url('../fonts/raleway-regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/raleway-regular.woff2') format('woff2'),
    url('../fonts/raleway-regular.woff') format('woff'),
    url('../fonts/raleway-regular.ttf') format('truetype'),
    url('../fonts/raleway-regular.svg#ralewayregular') format('svg');
  font-weight: normal;
  font-style: normal;

}
@font-face {
  font-family: 'ralewaylight';
  src: url('../fonts/raleway-light.eot');
  src: url('../fonts/raleway-light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/raleway-light.woff2') format('woff2'),
    url('../fonts/raleway-light.woff') format('woff'),
    url('../fonts/raleway-light.ttf') format('truetype'),
    url('../fonts/raleway-light.svg#ralewaylight') format('svg');
  font-weight: normal;
  font-style: normal;

}
@font-face {
  font-family: 'robotoregular';
  src: url('../fonts/roboto-regular-webfont.eot');
  src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/roboto-regular-webfont.woff') format('woff'),
    url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
    url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
  font-weight: normal;
  font-style: normal;

}
@font-face {
  font-family: 'open_sansregular';
  src: url('../fonts/opensans-regular.eot');
  src: url('../fonts/opensans-regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/opensans-regular.woff') format('woff'),
    url('../fonts/opensans-regular.ttf') format('truetype'),
    url('../fonts/opensans-regular.svg#open_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;

}
@font-face {
  font-family: 'latoregular';
  src: url('../fonts/lato-reg-webfont.eot');
  src: url('../fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/lato-reg-webfont.woff') format('woff'),
    url('../fonts/lato-reg-webfont.ttf') format('truetype'),
    url('../fonts/lato-reg-webfont.svg#latoregular') format('svg');
  font-weight: normal;
  font-style: normal;

}
@font-face {
  font-family: 'open_sanssemibold';
  src: url('../fonts/opensans-semibold.eot');
  src: url('../fonts/opensans-semibold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/opensans-semibold.woff2') format('woff2'),
    url('../fonts/opensans-semibold.woff') format('woff'),
    url('../fonts/opensans-semibold.ttf') format('truetype'),
    url('../fonts/opensans-semibold.svg#open_sanssemibold') format('svg');
  font-weight: normal;
  font-style: normal;

}
@font-face {
  font-family: 'open_sansbold';
  src: url('../fonts/OpenSans-Bold.eot');
  src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-Bold.woff2') format('woff2'),
    url('../fonts/OpenSans-Bold.woff') format('woff'),
    url('../fonts/OpenSans-Bold.ttf') format('truetype'),
    url('../fonts/OpenSans-Bold.svg#open_sansbold') format('svg');
  font-weight: normal;
  font-style: normal;

}
/*----------------------Font colors css---------------*/
.main-container .content-row.two h2 {
  color: #76AD32;
  font-weight: normal;
  margin: 0 0 25px 0;
  letter-spacing: 0.26px;
  font-family: ralewayregular,open_sansbold,Arial;
}
.main-container .content-row.two h2 span {
  color: #412d23;
}
.top-images-links li,.top-images-links li a,.top-images-links li span.right {
  color: #76AD32;
}
.top-images-links li span.right,.top-images-links li a {
  text-transform: uppercase;
  margin-right: 8px;
}
.main-container a.read-more {
  text-decoration: none;
  color: #76ad32;
  text-transform: uppercase;
  font-size: 0.7em;
}
.main-container p{
  font-size: 0.8em;
  color: #4e4848;
  line-height: 1.5em;
  margin: 0 0 15px 0;
  font-family: ralewayregular,open_sansbold,robotoregular,Arial;
}
.main-container h2,.main-container h3,.main-container h4,.top-images-links li a,.main-container p ,.main-container a,h1,h2,h3,h4,a{
  font-family: ralewayregular,open_sansbold,Arial;
}
.main-container,.footer-container {
  font-family: ralewayregular,open_sansbold,Arial;
}
.main-container h4{
  font-family: open_sansbold,sans-serif,Arial;
  font-size: 1em;
  margin: 0 0 15px;
  color:#000;
}
.main-container h2{
  font-size:1.5em;
}   

.main-container a.read-more:hover {
  color: #412d23;
}
.main-container a{
  color: #6b6868;
}
.main-container a:hover {
  color: #412d23;
}
.main-container ul {padding:0;}
.main-container ul li{
  list-style:none;
  color: #4e4848;  
}
.pdf-down a.view-all{
  text-decoration:none;
}
/*---------------------New subpages css---------------------------*/
.left-content-area h3 {
  margin: 15px 0 15px;
  color: #000;
  font-size: 1.2em;
}
.sub-content-wrapper h4 {
  font-size: 1em;
  margin: 0 0 15px;
}
.content-bottom-area h4 {
  font-weight: normal;
}
.left-list-item ul li {
  list-style: inherit;
  font-size: 0.8em;
}
/*----------------------Banner Font---------------------*/
.intro h2 ,.visual-content h2 {
  color: #412d23;
  font-size: 1.8em;
  letter-spacing: -0.2px;
  font-family: ralewaythin,ralewayregular,robotoregular,Arial;
  font-weight: bold;/*normal*/
  margin: 22px 0 0;
}
.intro p,.visual-content p {
  width: 348px;
  font-size: 3em;
  color: #76AD32;
  line-height: 1.01em;
  text-align: left;
  margin-top: 8px;
  font-family: ralewaylight,open_sansbold,robotoregular,Arial;
}
/*--------------Read-more---------------*/
.jcarousel .sub-content-wrapper a.read-more {
  margin-top: 20px;
  display: block;
}
/*-------------------Contact us font------------------------*/
.contact-area.wrapper h3 {
  font-weight: normal;
  text-transform: uppercase;
  font-size: 0.8em;
  letter-spacing: -0.3px;
  margin: 14px 0 4px;
  font-family: open_sansbold,ralewayregular,Arial;
  color: #000;
}
.main-container h3 {
  margin: 0 0 10px 0;
  font-size: 0.9em;
  color: #000;
}
/*---------------Subpages h4 Over write font---------------*/
.main-container .left-content-area h4 {
  font-family: ralewayregular,open_sansbold,Arial;
}
/*$$__TEMPLATE_RESOURCE_END__$$*/
/*$$__TEMPLATE_RESOURCE_END__$$*/
/*$$__TEMPLATE_RESOURCE_END__$$*/